Disk Enclosures
cancel
Showing results for 
Search instead for 
Did you mean: 

Installing new driver with old firmware

Ayman Altounji
Valued Contributor

Installing new driver with old firmware

Just an FYI, something that I haven't seen mentioned elsewhere: When updating the SMART driver for NT to v4.24 to allow installation of the MS01-044 security roll-up, I had a problem with some of my older servers. So far, all I know for sure is that a SMART-2DH with v2.08 firmware will blue screen on boot with a BOOT_DEVICE_INACCESSIBLE message after the driver update.

I tried upgrading to 4.48b first, which didn't work, but luckily I had read the thread about firmware downgrades, and so I knew not to reboot! Installing v2.14 worked, and fixed the problem (although I'd kinda like to be able to install the latest one...). Another server took the 4.48b upgrade on the first try, which also worked fine. So v2.14 seems to be the minimum firmware level required, at least on a SMART-2DH.